- name: "Filemanagers"
  description: "Filemanagers"
  critical: false
  hidden: false
  selected: false
  expanded: true
  subgroups:
  - name: "Caja"
    description: "File manager for the MATE desktop"
    packages:
    - caja
  - name: "Dolphin"
    description: "KDE File Manager"
    packages:
    - dolphin
  - name: "Mc"
    description: "A file manager that emulates Norton Commander"
    packages:
    - mc
  - name: "Nautilus"
    description: "Default file manager for GNOME"
    packages:
    - nautilus
  - name: "Nemo"
    description: "Cinnamon file manager (Nautilus fork)"
    packages:
    - nemo
    - nemo-fileroller
  - name: "Pcman"
    description: "Extremely fast and lightweight file manager"
    packages:
    - pcmanfm
  - name: "Ranger"
    description: "Simple, vim-like file manager"
    packages:
    - ranger
